Subject: Re: [Pkg-cacti-maint] 1 unread contract massage

From: JANE ABRAHAM <[email-masked]>
Date: Thu, 28 Mar 2013 15:14:08 -0300

Please sir Can I trust you? my name is Jane Abraham the personal assistant to the late president of Ghana John Evans Atta Mills who died on July 24, 2012 and was buried on the 10th of August 2012. I have a contract payment of $14,500,000.00 USD only in an investment bank. Now that he is dead and buried, I want to make a deal with you and present you to the paying bank as the 4th contractor in other to pay you this fund as one of the contractors and we share the money 60/40. This is the only easy way I can do this with you now for no one will ever come to claim this fund in this life. Send me the following of Your name in full-----------------Address---------------------Mobile Telephone Number--------------- Age---------Occupation --------------Country-----------. Peace be unto you for his death has truly brought great fortune to us and some other people too. Yours Jane Abraham